Loading...
Searching...
No Matches
OgreString.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::StringUtil
| Utility class for manipulating Strings. More...

## Namespaces

namespace | Ogre

## Macros

#define | OGRE_FORMAT_PRINTF(string_idx, first_to_check)

## Typedefs

typedef ::std::hash< String > | Ogre::_StringHash

## Macro Definition Documentation

## OGRE_FORMAT_PRINTF

#define OGRE_FORMAT_PRINTF | ( |  | string_idx,
|  |  | first_to_check )

Value:
__attribute__ ((format (printf, string_idx, first_to_check)))

Referenced by Ogre::StringUtil::format().